Subject: Re: bug#24755: 25.1; Selection continues with no mouse button pressed

From: Stefan Monnier <[email-masked]>
Date: Wed, 26 Oct 2016 16:27:03 -0400

> Fwiw, losing the selection in this situation isn't acceptable to me.
> I'll certainly stay on emacs < 25 until this is fixed to behave as
> it used to.

Could you explain a bit more of the background for your use-case.
E.g. how/why do you end up pressing `control` on the mouse-release?
E.g. Is it only/always `control` or are there other modifiers
involved sometimes?

As for a workaround, you should be able to get back the old behavior for
that specific case with

    (global-set-key [C-drag-mouse-1] 'mouse-set-region)

        Stefan